@charset "UTF-8";
/*!  base
================================================ */
html {
  overflow: auto;
}

body {
  -webkit-text-size-adjust: 100%;
  min-width: 320px;
  overflow: hidden;
  color: #000;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  /*font-size: 62.5%;*/
  font-size: 16px;		
  line-height: 1.75;
  background-color: #fbf9f8;
  margin:0;
}
a {
  text-decoration: none;
}
img {
/*  width: 100%;*/
  max-width: 100%;
  height: auto;
}
table {
  border-collapse: collapse;
  border-spacing: 0; }
/*!  KV
================================================ */
.key-visual {
  background: -moz-linear-gradient(180deg, #fbf9f8 0%, #fbf9f8 24%, #f3d8d4 24%, #f3d8d4 100%);
  background: -webkit-linear-gradient(270deg, #fbf9f8 0%, #fbf9f8 24%, #f3d8d4 24%, #f3d8d4 100%);
  background: linear-gradient(180deg, #fbf9f8 0%, #fbf9f8 24%, #f3d8d4 24%, #f3d8d4 100%);
}
/*.key-visual .contents {
  position: relative;
  width: 1000px;
  height: 4030px;
  margin: 0 auto;
}*/
.key-visual .contents {
  position: relative;
  width: 1000px;
  height: 1500px;
  margin: 0 auto 65px;
}
/*.key-visual .contents {
  position: relative;
  width: 1000px;
  height: 2110px;
  margin: 0 auto 65px;
}*/
.key-visual h1 {
  position: absolute;
  top: 30px;
  width: 169px;
  height: 574px;
  z-index: 10;
  animation-duration: 2s;
}
.key-visual .author {
  position: absolute;
  top: 705px;
  left: 23px;
  width: 253px;
  height: 89px;
  z-index: 10;
  animation-duration: 2s;
}
.key-visual .catch01 {
  position: absolute;
  top: 125px;
  right: 10px;
  width: 47px;
  height: 634px;
  z-index: 10;
  animation-delay: 0.5s;
  animation-duration: 2s;
}
.key-visual .catch02 {
  position: absolute;
  top: 383px;
  left: 360px;
  width: 110px;
  height: 301px;
  z-index: 10;
  animation-delay: 1.2s;
  animation-duration: 2s;
}
.key-visual .catch03 {
  position: absolute;
  top: 1017px;
  right: 70px;
  width: 400px;
  height: 85px;
  z-index: 10;
  animation-delay: 0.8s;
  animation-duration: 2s;
}
.key-visual .catch03 a:hover {
  opacity: 0.4; 
}
.key-visual .catch04 {
  position: absolute;
  top: 50px;
  right: 50px;
  width: 504px;
  height: 148px;
  z-index: 10;
  animation-delay: 0.8s;
  animation-duration: 1s;
}
.key-visual .key-visual-img {
  position: absolute;
  top: 31px;
  left: 170px;
  width: 802px;
  height: 1126px;
  z-index: 5;
  animation-duration: 2s;
}
.key-visual .book {
  position: absolute;
  display:-webkit-box;
  display:flex;
  flex-wrap: wrap;
  top: 886px;
  left: 70px;
  width: 408px;
  height: 285px;
  background: rgba(251,249,248,0.7);
  z-index: 10; 
  animation-duration: 2s;
}
.key-visual .book .thumb {
  width: 165px;
  height: 233px;
  margin: 25px 0 0 15px;
}
/*.key-visual .book .thumb img{
  border: 1px solid #f3d8d4;
}*/
.key-visual .book .information {
  margin: 24px 0 0 10px;
}
.key-visual .book .release {
  width: 202px;
  margin-bottom: 8px;	
/*  margin-bottom: 22px;
  margin-top: 5px;*/
}
.key-visual .book .buy {
  width: 212px;
  height: 72px;
}
.key-visual .book .buy:hover {
  opacity: 0.7; 
}
.key-visual .book .trial {
  width: 212px;
  height: 72px;
  margin-top: -2px;
}
.key-visual .book .trial:hover {
  opacity: 0.4; 
}
.key-visual .book .off {
  opacity: 0.4; 
}
.key-visual .twitter {
  position: absolute;
  top: 1191px;
  left: 260px;
  z-index: 10; 
}
.key-visual .twitter:hover {
  opacity: 0.7; 
}
.key-visual .youtube {
  position: absolute;
  top: 1275px;
  left: 260px;
  width:492px;
  height: 152px;
  z-index: 10;  
}
.key-visual .youtube:hover {
  opacity: 0.7; 
}
.key-visual .anime {
  position: absolute; 
  top: 1479px;
  left: 19px;
}
.key-visual .anime-movie-area {
  position: absolute; 
  top: 806px;
  right: 90px;
  width: 460px;
  height: 260px;
}
.key-visual .anime-movie-area2 {
  position: absolute; 
  top: 330px;
  right: 425px;
  width: 460px;
  height: 260px;
}
.key-visual .pv-area {
  position: absolute; 
  top: 1500px;
  left: 22px;
}
.key-visual .movie-area {
  position: relative;
  width: 960px;
  height: 542px;
  margin-bottom: 25px;
  z-index: 10;  
}
.key-visual .pv-area > ul {
  position: relative;
  width: 700px;
  margin: 0 auto;
  z-index: 10;
}
.key-visual .pv-area > ul li {
  width: 269px;
  text-align: center;
  opacity: 0.6;
  cursor: pointer; 
}
.key-visual .pv-area > ul li span {
  display: block;
  width: 269px;
  color: #4a3c2f;
  font-size: 14px;
  line-height:1.3;
  text-align: center;
  padding-top: 10px;
}
.key-visual .pv-area > ul li.slick-current {
  opacity: 1;
}
.key-visual .pv-area > ul .slide-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.key-visual .pv-area > ul .prev-arrow {
  top:-25%;
  left: -25px;
}
.key-visual .pv-area > ul .next-arrow {
  top:-25%;
  right: -25px;
}


/*!  topics
================================================ */
.topics-area {
  background: url("../img/topics_bg.png") no-repeat;
  background-position: top 220px right;
}
.topics-area .contents {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}
.topics-area .contents::before {
  display: block;
  position: absolute;
  content: "";
  width: 361px;
  height: 220px;
  top: -76px;
  left: 2px;
  z-index: 5;
  background: url(../img/topics_title_eng.png) no-repeat;
}
.topics-area .contents h2 {
  width: 153px;
  height: 48px;
  margin: -17px auto 0;
}
.topics-area .contents ul {
  position: relative;
  display:-webkit-box;
  display:flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
	-webkit-box-pack: justify;
	justify-content: space-between;
  width: 962px;
  margin: 44px auto 0;
  padding-bottom: 66px;
  z-index: 10;
}
.topics-area .contents li {
  margin-top: 15px;
}
.topics-area .contents li:first-child {
  margin-top: 0;
}

/*!  present
================================================ */
.present-area {
  background: url("../img/present_bg.png") top no-repeat;
  background-color: #d3eae6;
  padding-top: 17px;
}
.present-area .contents {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}
.present-area .contents::before {
  display: block;
  position: absolute;
  content: "";
  width: 547px;
  height: 152px;
  top: -24px;
  left: 245px;
  z-index: 5;
  background: url(../img/present_title_eng.png) no-repeat;
}
.present-area .contents h2 {
  width: 153px;
  height: 46px;
  margin: -34px auto 0;
}
.present-area .contents ul {
  position: relative;
  display:-webkit-box;
  display:flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
	-webkit-box-pack: justify;
	justify-content: space-between;
  width: 962px;
  margin: 44px auto 0;
  padding-bottom: 40px;
  z-index: 10;
}
.present-area .contents li {
  margin-top: 15px;
}
.present-area .contents li:first-child {
  margin-top: 0;
}
.present-area .contents .ad_tokuten h2 {
  width: 508px;
  height: 46px;
  margin: 0 auto 15px;
}
.present-area .contents .ad_tokuten ul{
  margin: 0 auto 0;
}
.rendou li:nth-of-type(2) {
  margin-top: 0;
}
/*.present-area .contents li:last-child {
  margin: 0 auto 0;
}*/

/*!  comicalize
================================================ */
.comicalize-area {
  background-color: #f3d8d4;
  margin-top: 65px;
  padding-bottom: 60px;
    
}
.comicalize-area .contents {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  top: -15px;

}
.comicalize-area .contents::before {
  display: block;
  position: absolute;
  content: "";
  width: 616px;
  height: 228px;
  top: -40px;
  right: 200px;
  z-index: 5;
  background: url(../img/comicalize_title_eng.png) no-repeat;
}
.comicalize-area .contents h2 {
  position: relative;
  width: 153px;
  height: 46px;
  margin: 0 auto;
  padding-bottom: 50px;
  z-index: 5;
}
.comicalize-area .contents .box-comicalize {
  position: relative; 
  z-index: 5;
  margin-left: 20px;
  overflow: hidden;    
}
.comicalize-area .contents .box-comicalize .inner1 {
  margin-left: 5px;
  float: left;
  margin-right: 20px;
}
.comicalize-area .contents .box-comicalize .inner2 {
  margin-top: 20px;
}
.comicalize-area .contents div li {
  display: inline-block;
  margin-top: 30px;
} 
.comicalize-area .contents div li:last-of-type {
  display: inline-block;
  margin-top: 5px;
} 
.comicalize-area .contents .btns li a:hover {
	opacity:0.7;
}

/*!  recommend
================================================ */
.recommend-area {
  background: url("../img/recommend_bg.png") no-repeat;
  background-position: top 540px right;
  background-color: #d5ebf9;
  margin-top: 65px;
  padding-bottom: 30px;
  clear: both;
}
.recommend-area .contents {
  position: relative;
  width: 1000px;
  margin: 0 auto 100px;
  top: -15px;
}
.recommend-area .contents::before {
  display: block;
  position: absolute;
  content: "";
  width: 716px;
  height: 166px;
  top: -40px;
  right: 160px;
  z-index: 0;
  background: url(../img/recommend_title_eng.png) no-repeat;
}
.recommend-area .contents h2 {
  position: relative;
  width: 153px;
  height: 46px;
  margin: 0 auto;
  padding-bottom: 50px;
  z-index: 10;    
}
.recommend-area .contents p {
  width: 962px;
  text-align: center;
  margin-left: 5px;
  margin-bottom: 30px;
  position: relative;
}
.recommend-area .contents .box_comment {
  width: 962px;
  padding-top: 30px;
  margin: 0 2%;
  color: #4a3c2f;
}
.recommend-area .contents .box_comment p {
  text-align: left;
  font-size: 1.6rem;
  line-height: 1.8;
}

/*!  story
================================================ */
.story-area {
  background-image: url("../img/story_bg.png"),
                    -moz-linear-gradient(180deg, #fbf9f8 0%, #fbf9f8 4.3%, #fde8c6 4.3%, #fde8c6 100%);
  background-image: url("../img/story_bg.png"),
                    -webkit-linear-gradient(270deg, #fbf9f8 0%, #fbf9f8 4.3%, #fde8c6 4.3%, #fde8c6 100%);
  background-image: url("../img/story_bg.png"),
                    linear-gradient(180deg, #fbf9f8 0%, #fbf9f8 4.3%, #fde8c6 4.3%, #fde8c6 100%);
  background-repeat: no-repeat, no-repeat;                  
  background-position: top 197px left 50%,top;
}
.story-area .contents {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  padding: 53px 0 42px;
}
.story-area .contents::before {
  display: block;
  position: absolute;
  content: "";
  width: 462px;
  height: 378px;
  top: 0;
  right: 0;
  z-index: 5;
  background: url(../img/story_title_eng.png) no-repeat;
}
.story-area .contents::after {
  display: block;
  position: absolute;
  content: "";
  width: 1153px;
  height: 1018px;
  top: 0;
  left: -62px;
  z-index: 5;
  background: url(../img/story_img01.png) no-repeat;
}
.story-area .contents h2 { 
  width: 153px;
  height: 46px;
  margin: 0 auto;
}
.story-area .contents p {
  position: relative;
  width: 723px;
  height: 1425px;
  text-align: center;
  background: url(../img/story_img02.png) no-repeat;
  background-position: bottom;
  margin: 64px auto 0;
  z-index: 10;
}

/*!  character
================================================ */
.character-area {
  background: url("../img/character_bg.png") center no-repeat;
  background-color: #ebd3e7;
  padding-top: 17px;
}
.character-area .contents {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  padding-bottom: 61px;
}
.character-area .contents::before {
  display: block;
  position: absolute;
  content: "";
  width: 556px;
  height: 129px;
  top: 17px;
  left: 0;
  z-index: 5;
  background: url(../img/character_title_eng.png) no-repeat;
}
.character-area .contents h2 {
  position: relative;
  width: 153px;
  height: 46px;
  margin: -34px auto 0;
  z-index: 10;
}
.character-area .contents .list-characters01 {
  position: relative;
  display:-webkit-box;
  display:flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
	-webkit-box-pack: justify;
	justify-content: space-between;
  margin: 28px 26px 0;
  z-index: 10;
}
.character-area .contents .list-characters01 li:hover,
.character-area .contents .list-characters02 li:hover{
	opacity:0.7;
}
.character-area .contents .list-characters02 {
  width: 747px;
  display:-webkit-box;
  display:flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 5px auto 0;
}
.character-area .contents .list-characters02 li {
  margin-right: 21px;
}
.character-area .contents .list-characters02 li:nth-child(3) {
  margin-right: 0;
}
.character-area .contents .list-characters02 li:nth-child(4),
.character-area .contents .list-characters02 li:nth-child(5) {
  margin-top: 12px;
}
.modal-content {
  max-width: 620px;
}

/*!  modal
================================================ */
.modal {
  display: none;
  z-index: 20;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100vh;
}
.modal-bg {
  position: absolute;
  width: 100%;
  height: 100vh;
  background: rgba(74, 60, 47, 0.9);
}
.modal-content {
  -ms-overflow-style: none;
  scrollbar-width: none;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 95.38vw;
  overflow: scroll;
  transform: translate(-50%, -50%);
  text-align: center;
}
.modal-content::-webkit-scrollbar {
  display: none;
}
.modal-content .js-modal-close {
  width: 46px;
  margin: 0 0 10px auto;
  cursor: pointer;
}
body.fixed {
  position: fixed;
  left: 0;
  width: 100%;
  height: 100%;
}

/*!  book
================================================ */
.book-area .contents {
  position: relative;
  width: 1000px;
  margin: 0 auto;
}
.book-area .contents::before {
  display: block;
  position: absolute;
  content: "";
  width: 346px;
  height: 142px;
  top: -10px;
  left: 0;
  z-index: 5;
  background: url(../img/book_title_eng.png) no-repeat;
}
.book-area .contents h2 {
  width: 153px;
  margin: -17px auto 0;
}
.book-area .contents h2.book-comic {
  width: 153px;
  margin: 60px auto 0;
}
.book-area .contents .box-information {
  position: relative;
  display:-webkit-box;
  display:flex;
  width: 920px;
  margin: 68px auto 0;
  z-index: 10;
}
.book-area .contents .book-cover {
  margin-right: 35px;
}
.book-area .contents .book-cover img {
  border: 1px solid #4a3c2f;
}
.book-area .contents .information {
  width: 575px;
  color: #4a3c2f;
  margin-top: -16px;
  margin-bottom: 10px;
}
.book-area .contents .title {
  font-size: 3.6rem;
  font-weight: bold;
}
.book-area .contents .author p:nth-of-type(1){
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.2;
}
.book-area .contents .author p:nth-of-type(2){
  font-size: 1.6rem;
  margin-top: 25px;
}
.book-area .contents .isbnonly p{
  font-size: 1.6rem;
  margin-top: 15px;
}
.book-area .contents .lead {
  font-size: 2rem;
  line-height: 1.2;
  margin-top: 22px;
}
.book-area .contents .summary {
  font-size: 1.6rem;
  margin-top: 19px; 
  line-height: 1.5;
}
.book-area .contents .btns {
  display:-webkit-box;
  display:flex;
  width: 100%;
  margin-top: 17px;
}
.book-area .contents .btns li {
  margin-right: 15px;
}
.book-area .contents .btns li a:hover {
	opacity:0.7;
}
.book-area .contents .btns li.off {
	opacity:0.4;
}
.letter-dash {
   padding: 0;
   display: inline-block;
   color: transparent;
   background-image: linear-gradient(#4a3c2f, #4a3c2f);
   background-position: center center;
   background-size: 87.5% 1px;
   background-repeat: no-repeat;
   text-decoration: none;
 }

/*!  footer
================================================ */
footer {
  background-color: #f3d8d4;
  padding-bottom: 50px;
}
footer .contents {
  background: url("../img/footer_bg.png");
  margin-top: 58px;
}
footer .contents .illust {
  width: 584px;
  margin: 0 auto;
  padding-top: 30px;
}
footer .footer {
  width: 960px;
  margin: 55px auto 0;
}
footer .pagetop {
  position: relative;
  width: 62px;
  height: 62px;
  margin: 0 auto 0;
}
footer .pagetop a {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background: url(../img/pagetop.png) 50% 0/100% auto no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  transition: all 0.5s ease;
}
footer .pagetop a:hover {
  opacity: 0.7;
  transition: all 0.5s ease;
}
footer .logo {
  width: 160px;
  height: 44px;
  margin: 21px auto 0;
}
footer .logo a {
  display: block;
  height: 100%;
  overflow: hidden;
  background: url(../img/logo_mfj.png) 50% 0/100% auto no-repeat;
  text-indent: 100%;
  white-space: nowrap;
}
footer .sns {
  display:-webkit-box;
  display:flex;
  justify-content: center;
  margin-top: 16px;
}
footer .sns li:nth-child(2),
footer .sns li:nth-child(2) .fb_iframe_widget span,
footer .sns li:nth-child(2) .fb_iframe_widget iframe{
    width: 157px !important;
}
footer .sns li:nth-child(3),
footer .sns li:nth-child(3) iframe{
    height: 24px !important;
}
footer .sns li + li {
  margin-left: 10px;
}
footer small {
  display: block;
  margin-top: 20px;
  color: #4a3c2f;
  font-family: a-otf-ud-shin-go-pr6n, sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 300;
  line-height: 1.1;
  text-align: center;
  text-transform: uppercase;
}
/*============================
shoplist
============================*/

.shoplist {
}

.shoplist .contents-inner {
  background-color: #fff;
  width: 640px;
  margin: 0 auto;
  padding-bottom: 37px;
}

.shoplist h1 {
  width: 100%;
  margin: 0 0 22px;
}

.shoplist table {
  width: 590px;
  color: #666666;
  line-height: 1.5;
  vertical-align: middle;
  margin: 0 auto;
/*  font-size: 1rem;*/
font-size: 16px;		
}

.shoplist table th {
  padding: 12px;
  /*white-space: nowrap;*/
  font-weight: bold;
  text-align: center;
  background-color: #d3eae6;
  border: solid 1px #736e71;
}

.shoplist table td {
  padding: 12px;
  border: solid 1px #736e71;
  border-top: none;
  border-left: none;
}

.footer-shoplist footer {
  width: 640px;
  margin: 0 auto;
  padding: 0;	
}

.footer-shoplist footer .wrapper {	
  text-align: center;	
  width: 100%;
  padding-bottom: 30px;
}
.footer-shoplist footer .wrapper .logo {
  width: 130px;
  margin: 0 auto;
  display: block;
  padding: 30px 0 20px;
}

.footer-shoplist footer .wrapper .copyright {
  color: #666;	
  text-align: center;
  font-size: 0.8rem;
}

/*============================
pv2
============================*/
.pv-area2 {
	width:1000px;
	margin:50px auto;
}
 .movie-area2 {
  position: relative;
  width: 960px;
  height: 542px;
  margin: 0px auto 25px;
  z-index: 10;  
}
.pv-area2 > ul {
  position: relative;
  width: 700px;
  margin: 0 auto;
  z-index: 10;
}
.pv-area2 > ul li {
  width: 269px;
  text-align: center;
  opacity: 0.6;
  cursor: pointer; 
}
.pv-area2 > ul li span {
  display: block;
  width: 269px;
  color: #4a3c2f;
  font-size: 14px;
  line-height:1.3;
  text-align: center;
  padding-top: 10px;
}
.pv-area2 > ul li.slick-current {
  opacity: 1;
}
.pv-area2 > ul .slide-arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}
.pv-area2 > ul .prev-arrow {
  top:-25%;
  left: -25px;
}
.pv-area2 > ul .next-arrow {
  top:-25%;
  right: -25px;
}